Version: dev-python/kaa-metadata 0.7.7-r1:0

Depends On: >=dev-python/kaa-base-0.3.0[python_targets_python2_7(-)?,-python_single_target_python2_7(-)] css? ( media-libs/libdvdcss ) dvd? ( media-libs/libdvdread ) python_targets_python2_7? ( >=dev-lang/python-2.7.5-r2:2.7[threads] ) >=dev-lang/python-exec-2:=[python_targets_python2_7(-)?,-python_single_target_python2_7(-)]

USE Flags:css dvd python_targets_python2_7

0.7.7-r1
"amd64 ppc x86"
comments powered by Disqus